public class ch0403 {
  public static void main(String[ ]args) {
    int i=0,j=0;
    int intArray[ ]={35,22,51,10,60};
    int len=intArray.length;
    for(i=1;i<len;i++)
      for(j=0;j<len-i-1;j++)
         if(intArray[j]>intArray[j+1]);
          {
           int t=intArray[j];
           intArray[j]=intArray[j+1];
           intArray[j+1]=t;
          }
       System.out.println("排序后的结果为：");
       for(i=0;i<len;i++)
         System.out.print(intArray[i]+"  ");
  }
}
